﻿@font-face {
    font-family: 'PFDinTextCompPro-Bold';
    src: url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold.eot');
    src: url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Bold/PFDinTextCompPro-Bold-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-BoldItal';
    src: url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItal.eot');
    src: url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-BoldItalic';
    src: url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-BoldItal/PFDinTextCompPro-BoldItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-Italic';
    src: url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic.eot');
    src: url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Italic/PFDinTextCompPro-Italic-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-Light';
    src: url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light.eot');
    src: url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Light/PFDinTextCompPro-Light-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-LightItal';
    src: url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItal.eot');
    src: url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-LightItalic';
    src: url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-LightItal/PFDinTextCompPro-LightItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-MedItal';
    src: url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MedItal.eot');
    src: url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MedItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MedItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-MediumItalic';
    src: url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MediumItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MediumItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-MedItal/PFDinTextCompPro-MediumItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-Medium';
    src: url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium.eot');
    src: url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Medium/PFDinTextCompPro-Medium-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-Regular';
    src: url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.eot');
    src: url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Regular/PFDinTextCompPro-Regular-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-Thin';
    src: url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin.eot');
    src: url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-Thin/PFDinTextCompPro-Thin-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-ThinItal';
    src: url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItal.eot');
    src: url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-ThinItalic';
    src: url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-ThinItal/PFDinTextCompPro-ThinItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XBlack';
    src: url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack.eot');
    src: url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-XBlack/PFDinTextCompPro-XBlack-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XBlackItal';
    src: url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItal.eot');
    src: url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XThin';
    src: url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin.eot');
    src: url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin.svg') format('svg'),
    url('../fonts/PFDinTextCompPro-XThin/PFDinTextCompPro-XThin-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XBlackItalic';
    src: url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-XBlackItal/PFDinTextCompPro-XBlackItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XThinItal';
    src: url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItal.eot');
    src: url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItal.woff2') format('woff2'),
    url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItal-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PFDinTextCompPro-XThinItalic';
    src: url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItalic.woff') format('woff'),
    url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItalic.ttf') format('truetype'),
    url('../fonts/PFDinTextCompPro-XThinItal/PFDinTextCompPro-XThinItalic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Heavy';
    src: url('../fonts/SFUIText-Heavy/SFUIText-Heavy.eot');
    src: url('../fonts/SFUIText-Heavy/SFUIText-Heavy.woff2') format('woff2'),
    url('../fonts/SFUIText-Heavy/SFUIText-Heavy.woff') format('woff'),
    url('../fonts/SFUIText-Heavy/SFUIText-Heavy.ttf') format('truetype'),
    url('../fonts/SFUIText-Heavy/SFUIText-Heavy.svg') format('svg'),
    url('../fonts/SFUIText-Heavy/SFUIText-Heavy-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Regular';
    src: url('../fonts/SFUIText-Regular/SFUIText-Regular.eot');
    src: url('../fonts/SFUIText-Regular/SFUIText-Regular.woff2') format('woff2'),
    url('../fonts/SFUIText-Regular/SFUIText-Regular.woff') format('woff'),
    url('../fonts/SFUIText-Regular/SFUIText-Regular.ttf') format('truetype'),
    url('../fonts/SFUIText-Regular/SFUIText-Regular.svg') format('svg'),
    url('../fonts/SFUIText-Regular/SFUIText-Regular-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Semibold';
    src: url('../fonts/SFUIText-Semibold/SFUIText-Semibold.eot');
    src: url('../fonts/SFUIText-Semibold/SFUIText-Semibold.woff2') format('woff2'),
    url('../fonts/SFUIText-Semibold/SFUIText-Semibold.woff') format('woff'),
    url('../fonts/SFUIText-Semibold/SFUIText-Semibold.ttf') format('truetype'),
    url('../fonts/SFUIText-Semibold/SFUIText-Semibold.svg') format('svg'),
    url('../fonts/SFUIText-Semibold/SFUIText-Semibold-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIDisplay-Black';
    src: url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black.eot');
    src: url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black.woff2') format('woff2'),
    url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black.woff') format('woff'),
    url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black.ttf') format('truetype'),
    url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black.svg') format('svg'),
    url('../fonts/SFUIDisplay-Black/SFUIDisplay-Black-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFUIText-Medium';
    src: url('../fonts/SFUIText-Medium/SFUIText-Medium.eot');
    src: url('../fonts/SFUIText-Medium/SFUIText-Medium.woff2') format('woff2'),
    url('../fonts/SFUIText-Medium/SFUIText-Medium.woff') format('woff'),
    url('../fonts/SFUIText-Medium/SFUIText-Medium.ttf') format('truetype'),
    url('../fonts/SFUIText-Medium/SFUIText-Medium.svg') format('svg'),
    url('../fonts/SFUIText-Medium/SFUIText-Medium-1.eot') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}


